<?php

namespace App\Entity;

class Country 
{
    /**
     *
     * @var string
     */
    private $code;
        
    /**
     *
     * @var string
     */
    private $name;
        
    /**
     * 
     * @return string
     */
    public function getCode(): string
    {
        return $this->code;
    }
    
    /**
     * 
     * @param string $code
     * @return $this
     */
    public function setCode($code)
    {
        $this->code = $code;
        return $this;
    }
        
    /**
     * 
     * @return string
     */
    public function getName(): string
    {
        return $this->name;
    }
        
    /**
     * 
     * @param string $name
     * @return $this
     */
    public function setName($name)
    {
        $this->name = $name;
        return $this;
    }
}
